// JavaScript Document
function CheckLaw()
{
if (document.formsam.tb_certid.value=="")
		{
			alert("查询表单不能为空！");
			document.formsam.tb_certid.focus();
			return false;
		}  
		document.formsam.action = document.formsam.selecttype.value;
}

<!--
var xPos = 200;
var yPos = 300;
var step = 1;
var delay = 30;
var height = 0;
var Hoffset = 0;
var Woffset = 0;
var yon = 0;
var xon = 0;
var pause = true;
var interval;
img0.style.top = yPos;
function changePos() {
width = document.body.clientWidth;
height = document.body.clientHeight+166;
Hoffset = img0.offsetHeight;
Woffset = img0.offsetWidth;
img0.style.left = xPos + document.body.scrollLeft;
img0.style.top = yPos + document.body.scrollTop;
if (yon) {
yPos = yPos + step;
}
else {
yPos = yPos - step;
}
if (yPos < 0) {
yon = 1;
yPos = 0;
}
if (yPos >= (height - Hoffset)) {
yon = 0;
yPos = (height - Hoffset);
}
if (xon) {
xPos = xPos + step;
}
else {
xPos = xPos - step;
}
if (xPos < 0) {
xon = 1;
xPos = 0;
}
if (xPos >= (width - Woffset)) {
xon = 0;
xPos = (width - Woffset);
}
}
function www_helpor_net() {
img0.visibility = "visible";
interval = setInterval('changePos()', delay);
}
www_helpor_net();
//For more,visit:www.helpor.net
-->
